#include <bindings/python/Spass.hxx>

#include <pybind11/chrono.h>
#include <pybind11/numpy.h>
#include <pybind11/pybind11.h>
#include <pybind11/pytypes.h>
#include <pybind11/stl.h>

PYBIND11_MODULE(spass, m)
{
    // m.doc() = R"doc()doc";
    init_pymodule_spass(m);
    m.attr("__version__") = "dev";
}
